
#commentForm { }
#commentForm label { }
#commentForm label.error  {
	font-weight: bold;
	color: #FFF;
	border: thin solid #F00;
	font-size: 10px;
	background-color: #F00;
	
}




.pureCol {
	display: inline-block;
	letter-spacing: normal;
	text-rendering: auto;
	vertical-align: top;
	word-spacing: normal;
	width: 30%;
}


label {
    display: inline-block;
    margin: 0 1em 0 0;
    text-align: right;
    vertical-align: middle;
    width: 10em;
}

input[type="checkbox"], input[type="radio"] {
    padding: 0;
}


*:before, *:after {
    -moz-box-sizing: border-box;
}
*:before, *:after {
    -moz-box-sizing: border-box;
}

fieldset {
	margin: 0 2px;
	padding: 0.35em 0 0.75em;

	font-weight: bold;
	border-top-width: 0;
	border-right-width: 0;
	border-bottom-width: 0;
	border-left-width: 0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}






legend {font-size: 16px;
	font-weight: bold;
    border: 0 none;
    padding: 0;
    white-space: normal;
}

legend {
	color: #333333;
	display: block;
	margin-bottom: 0.3em;
	padding: 0.3em 0;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000;
}

input[type="text"], input[type="password"], input[type="email"], input[type="url"],  input[type="date"], input[type="month"],   input[type="time"],   input[type="datetime"],   input[type="datetime-local"],   input[type="week"],   input[type="number"],   input[type="search"],   input[type="tel"],   input[type="color"],   select,   textarea {
    -moz-box-sizing: border-box;
    border: 1px solid #CCCCCC;
    border-radius: 4px;
    box-shadow: 0 1px 3px #DDDDDD inset;
    display: inline-block;
    padding: 0.5em 0.6em;
	width:200px;
}
 


.btn {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.btn:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}
